Raduga Introduction

¿Que es Raduga?

Raduga es el software que hace mas facil la automatizacion de radios.

Raduga le permite crear playlists simplemente arrastrando archivos de audio desde el explorador hacia la ventana de Raduga.Puede re-acomodar el orden arrastrandolas con el mouse de una posicion a otra . Cuando termine su playlist, encienda el transmisor, presione "Play" y ya esta en el aire .Asi de facil .


What's New

¿Que hay de (nuevo) en Raduga 3.1?

  • Soporte de DirectX Plug-ins para proceso digital de la señal
  • Mezcla el playlist en modo Shuffle
  • Algunas pequeñas correcciones


Registration

Registro

Raduga es software comercial.Necesita registrar el programa si decide usarlo.

Hay una version de evaluación gratuita para realizar pruebas antes de comprarlo. Esta version es limitada en tiempo de ejecucion. No funciona mas de treinta minutos .

Para que esta limitacion no exista necesita comprarlo . Cuando lo haga, especifique Nombre y opcionalmente nombre de su compañia o estacion de radio.Recibira una licencia que desbloqueara el programa y la limitacion de tiempo de 30 minutos.La licencia es solo valida para ese nombre y esa compañia.

La licencia para instalacion en una sola computadora cuesta solamente $ 529.00. Licencias de sitio tambien estan disponibles.Los usuarios registrados recibemn el beneficio de los upgrades a mitad de precio . Contactese con su distribuidor mas cercano para arreglar los metodos de pago .

Bulgaria

Krassimir Dimitrov
Glarus Ltd.
"Republikanska" Str., 83
Bourgas - 8000

E-Mail: glarusr@bse.bg

Netherlands

Jan Coen Gerritsen
Sylvester Multimedia
De Stringen 16
9162EX Ballum

Tel: (31) 519 556059
ICQ: 69600606
E-Mail: jancoen@sylvester.nl

Turkey

Öner Kýran
Radyo Poyraz
Ömerbey mah. Yeni Belediye Ýþ Merkezi kat 9
16940 Mudanya/BURSA

Tel: +90 224 544 21 01
Fax: +90 224 544 92 92
E-Mail: radugaturk@wolosoft.com

UK

David Laine
PCs for Music
23 Highfields,
Crowle
SCUNTHORPE
DN17 4NP
England

Tel: +44 0 1724 711108
E-Mail: info@pc4music.co.uk

Uruguay

Daniel Varela
radioservicios.com
Rambla Republica de Chile 4573 Ap. 806 - Montevideo

Tel/Fax : (5982) 613 75 29
Cellular: (5989) 44 79 09
From Uruguay: 094 44 79 09
E-Mail: manager@radioservicios.com

USA

William J. Spry
Spry Group
5114 Princeton-Glendale Rd.
Hamilton, OH 45011-2415

Tel/Fax: 513-887-0714
E-Mail: raduga@raduga.net

Europe and other countries

Wolfgang Loch
Closewitzer Str. 41
D-07743 Jena
Germany

Tel: +49 3641 826675
E-Mail: sales@wolosoft.com

Accepted methods of payment: VISA, MasterCard, check, bank transfer


Create a playlist

Crear unplaylist

Crear un playlist (album) con el sistema fuera de aire .

1. Use el menu Archivo|Nuevo o click en New para generar un playlist nuevo.
Tambien puede abrir uno ya existente desde el menu Archivo|Abrir... o con el boton Open.

2.Inserte los tarcks con su metodo preferido de entre los siguientes :

  • Insercion sencilla de tracks
    Click en Add en la barra de herramientas superior .Pinte de azul con clicks los tracks que desea usando el scroller. El titulo o titulos seleccionados aparecen en la seleccion de pantalla.Click en "Abrir".
    Los tracks seleccionados aparecen en la pantalla de Raduga, al final de la lista .

  • O
  • Usando el metodo "Arrastrar y soltar"
    Use el Explorador de Windows o el metodo "Buscar".Haga un clic en el titulo seleccionado y con el boton del mouse apretado arrastrelo hacia la ventana de Raduga.
    Para seleccionar varios tracks a la vez presione la tecla Ctrl y seleccionelos haciendo click en ellos.Cuando ya los haya seleccionado, suelte la tecla Ctrl y arrastre los tracks sin soltar el boton del mouse hacia el album de Raduga.
    Para seleccionar un bloque completo ,Haga click en el primero de los tracks y presione la tecla "Shift".Luego Click en el ultimo.Todos se pintaran de azul; luego arrastre el bloque completo hacia la ventana de Raduga sin soltar el boton del mouse.

3. Use 'Arrastrar y soltar'o los botones Bottom Down Up Top para mover los tracks a las posiciones necesarias.

Nota: Ahora es posible agregar un nuevo album al playlist corriente.Cuando llegue el momento de ejecucion el playlist actual sera reemplazado por el nuevo album .Es recomendable entonces ubicarlo al final del playlist en ejecucion si esta operando en modo normal.
Para tener mas de un album en pantalla al mismo tiempo debe abrir nuevas instancias ed Raduga.

4. Para remover un track de un album , pintelo y use desde el menu Editar|Remover o click en Remove en la barra de herramientas superior.
NOTA: Esto no remueve el tarck de su disco duro.

5. Guarde el album con un nombre apropiado (Archivo|Guardar como...). Asegurese de guardarlo como "Album" (*.alb).

6. Cuando haya creado un playlist (o mini playlist), para saber su duracion total presione la tecla "L".

Crear o editar un playlist (album) mientras esta al aire.

  • Trabajar en el playlist de el album en ejecucion.
    Edite el playlist como se describe en la seccion "Crear un playlist mientras esta fuera de aire" .Despues de esto haga solo un click(pintelo) al track en ejecucion .
    Nota: Raduga tome en cuenta que el track en azul(pintado) es el de actual ejecucion, por lo tanto el siguiente sera el posterior al seleccionado.Si esta moviendo tracks en el album, cambiando su orden, tengalo en cuenta . Marque de azul el track actual con tiempo suficiente antes de que se ejecute el siguiente .
  • Puede crear nuevos albums mientras esta al aire usando multiples instancias de Raduga.


Use mini playlists

Usando miniplaylists

Un miniplaylist es basicamente un playlist dentro de un playlist .Cuando se inserta un miniplaylist dentro de un album, aparecen como uno mas de los items o títulos.Son muy utiles como tandas comerciales,noticieros o algun tipo de informe.

La forma de crearlos es la misma que crear un album. Agregue los tracks preferidos como si fuera un playlist normal.La unica diferencia se da en el momento de guardarlo.
Click en Archivo|Guardar como....En la pantalla titulada Guardar como... abra el menu desplegable y seleccione miniplaylist (*:mpl).Pongale un nombre de su preferencia y guardelo.

Puede crear mini playlists (y albums) mientras el sistema se encuentra al aire . Vea Usando multiples instancias de Raduga

Cuando haya creado un miniplaylist (o album), su duracion total puede ser calculada presionando la tecla "L" del teclado.Asi desplegara una pantalla con la informacion .


Schedule events

Agendar eventos

Click en el boton Advanced Options en la barra de harramientas o seleccione Media|Opciones avanzadas...luego click en la seccion "Eventos", y la siguiente pantalla aparece.

Click en "Nuevo" y la pantalla de edicion de eventos aparecerá.

NOTA: Todos los eventos agendados sucederan solamente si esta habilitada la ejecucion desde Media|Habilitar eventos.

Para ejecutar un evento una vez al dia : Seleccione ejecutar una vez por dia e ingrese fecha y hora correspondientes a la primera ejecucion del miniplaylist correspondiente, usando el reloj de 24 horas; tambien es necesario marcar la expiracion del mismo.
Para ejecutarlo mas de una vez por dia , haga click en "hora", e ingrese hora y fecha de la primera ejecucion asi como la expiracion. Repita esto de acuerdo a la cantidad de veces en los que Ud. pretende que el evento se ejecute durante el dia.

Para agendar eventos en vivo tipee la duracion exacta en segundos del mismo, seguido por ".live" en lugar del nombre de archivo. Por ejemplo, "120.live" para un evento en vivo que durara 120 segundos , o sea 2 minutos.
Cuando llegue el momento del evento el playlist que esta al aire hara un fade out y la entrada de audio seleccionada,por ejemplo la de su tarjeta de sonido es desbloqueada.(vea Opciones)
NOTA: Puede configurar el volumen usando el control de Windows.No olvide de silenciarlo despues.

Para agendar playlists: Elija un archivo playlist en vez de uno de audio. Cuando llegue el momento, el playlist cargara y comenzara desde el primer track.
NOTA: Los playlist previos seran reemplazados, y los cambios no se guardan automáticamente.

Para agendar comandos de Play/Stop : Tipee ".play" or ".stop" en vez del nombre de archivo.
El comando .play debe ser de ejecución inmediata . Comienza su ejecucion en la posicion actual del playlist .Cualquier evento pendiente no-inmediato es reseteado antes de comenzar el playlist .
El comando .stop puede ser inmediato o no.Realiza un fade out en el track en ejecución y sigue con el proximo del playlist.

Para agendar programas: Puede agregar programas, archivos batch o scripts en el playlist o como evento agendado.Cuando sea el momento el programa arranca en forma asincronica y el playlist continua instantaneamente.
Las extensiones de archivos admitidos son : .exe, .bat, .cmd, .lnk, .vbs, .js and .pl

Siu selecciona la opción de "Ejecución inmediata" el evento sera ejecutado a la hora exacta para la cual se agendó, sobreponiendose a cualquier otra cosa que se este ejecutando en el momento.Si esta opcion no esta marcada, el evento agendado esperara la finalizacion del item actual.

Es recomendable ingresar eventos agendados en orden cronologico, sobre todo si los eventos se encuentran agendados en forma cercana respecto al tiempo.Cuando multiples eventos se superponen en el mismo momento, Raduga los ejecutara en el orden de la lista de eventos agendados primando sobre sobre las horas de agendados.La lista de eventos puede cambiarse facilmente arrastrando los items con el mouse.

El tiempo de los eventos (y los paros de cada uno) pueden ser cargados y salvados .De modo que, por ejemplo cada conductor puede tener los propios de su show.

NOTA: Todos los eventos se rigen por el reloj del sistema..


Using Sounds / Hot Keys

Usando Sonidos / Teclas de accesos directo

Es posible configurar hasta 9 sonidos preestablecidos o jingles que pueden ser tocados durante la emision, simplemente presionando una de las teclas numericas.

Click en Advanced Options en el menu de herramientas o seleccione Media|Opciones avanzadas... . Click en la seccion Sonidos.La siguiente pantalla aparece.

Click en 'Modificar'..y seleccione los sonidos para pre-establecer.Para realizar prueba , presione'play'.
Puede cargar y guardar selecciones pre-establecidas para diferentes conductores o programas.

Despues de confirmar presionando Aceptar, los sonidos pueden tocarse usando las teclas del 1 al 9 .

Por favor, tenga en cuenta que no pueden incluirse en playlists .Los sonidos del 1 al 9 solo se usan para ejecucion en vivo.


Use Player Modes

Usando Modos de ejecución

El menu desplegable en la base de Raduga Player Mode (Por defecto en 'Normal') le permite elegir rapidamente los distintos modos de ejecución.

Manual
Se detiene despues de cada ejecucion. Presione el botonb de Play o la "P" del reclado para continuar con el track siguiente.
Normal
Ejecuta todos los tracks segun el orden del playlist y se detiene en el ultimo.
Repeat
Ejecuta todos los tracks segun el orden del playlist y recomienza luego de alcanzar el final .
Random
Toca los tracks en secuencia RAMDOM.
Shuffle
Toca los tracks segun el orden del playlist.Mezcla el playlist y recomienza despues del ultimo track. Si un Playlist agendado es cargado en modo shuffle ,el nuevo playlist es mezclado automaticamente antes de comenzar con el primer track.
Intro Scan
Toca la intro de cada track. Use Opciones | Intro Scan para configurar sus parametros.


Ensure uninterrupted playback

Asegurando una ejecución initerrumpida

Click en el boton de "Opciones avanzadas" Advanced Options en la barra de herramientas o selecione Media|Opciones avanzadas... Abra la seccion "Detector de Silencio" y en consecuencia verá la siguiente pantalla.

Elija "Habilitar deteccion de silencio" clickeando una vez .
Si esto se encuentra habilitado, el programa tomara el curso que Ud. decida si detecta un período de silencio pre establecido en segundos que Ud. puede configurar.
Puede desplegar un mensaje, ir a la siguiente canción, o reiniciar el sistema .


Using DirectX Plug-ins

Usando DirectX Plug-ins

Los DirectX plug-ins son usados para tratar la salida de audio con proceso digital.Compresores, limitadores y ecualizadores son una alternativa de bajo costo comparado con los equipos que sustituye.Puede agregar plug-ins para efectos como eco, reverberancia, etc.

Para configurar los DirectX plug-ins, click en el boton Advanced Options para abrir 'Opciones avanzadas' y luego click en la seccion 'Plug-ins'.

Ahora click en 'Agregar' para insertar un nuevo plug-in. Esto abrira la lista de plug-ins que tiene instalados en su maquina.Seleccionelo y haga click en "Agregar" .

Note que agregar o quitar los plug-ins no afecta la cancion en ejecucion.El nuevo plug-in tendra efecto en el siguiente track..

Para ajustar la configuracion de los plugins, comience una cancion y haga clck en propiedades.Esto abrira las mismas de cada plug-in seleccionado para ajustarlo detalladamente.La siguiente imagen muestra la configuracion de db ProComp DirectX plug-in.


Multiple Instances

Usando Raduga en instancias multiples

Como otros programas basados en Windows puede abrir Raduga en instancias multiples.Esto es muy util si el sistema se encuentra emtiendo su programacion al aire y Ud. desea crear nuevos albums o mini playlists.
Para abrir una instancia nueva de Raduga ,click en inicio/programas/Raduga.Ahora puede trabajar en su nuevo playlist.

Recuerde que mientras transmite, no puede probar sonido del nuevo playlist.

Es posible cambiar entre sdistintas instancias, de modo que los playlists salgan uno tras otro en forma suave.
Cuando cierre las instancias adicionales de raduga, asegurese de cerrar correctamente.La version original en ejecucion se encuentra siempre primera en la barra de tareas de Windows al pie de su pantalla.

Para mostrar otras instancias abiertas, haga click en el boton relevante de la barra de tareas.


CD Player

Usando Raduga como tocador de CDs

Como agregar tracks del cd al playlist

Presione el boton Add All CD Tracks o elija "Agregar todos los tracks" desde el menu de "Playlist" para agregar todos los tracks del CD cargado al playlist . Tambien puede arrastrar los tracks del CD desde el explorador de Raduga hasta la seccion de playlist.

Usando la información de tracks.

Raduga utiliza la base de datos del tocador de CDs de Windows. Podra ver los titulos e interpretes despues de haberlos cargado en la base de datos. Para cambiar o agregar informacion seleccione uno de los tracks en el playlist y presione el boton Rename o elija renombrar desde el menu "Archivo".Esto abrira la info de la base de datos .


Dialog Options

Opciones

Click en Options en la barra de herramientas superior o a traves del menu Media|Opciones...

Aparece la siguiente pantalla con cinco secciones.

General, Linea de entrada, Intro Scan, Video y Mezclador.

Seleccione el necesario mediante un click en la seccion..


Dialog Options|General

Opciones|General

Auto ejecución - Raduga comenzara a ejecutar lo que sea en el playlist cuando abra la aplicacion.
Ignorar errores - autoriza al programa a continuar si hay errores .
Aceptar archivos media solamente -debe estar marcado para ejecutar solo archivos de audio.
Confirmación de cierre requerida- una confirmacion extra es necesaria para cerrar Raduga .

Para seleccionar, haga click en lo que corresponda.


Dialog Options|Line-In

Options|Línea de entrada

Seleccione la linea de entrada para eventos en vivo .


Dialog Options|Intro Scan

Opciones|Intro Scan

Configura el modo de ejecucion 'Intro Scan', esto le permite escuchar el comienzo de cada track segun el orden del album.
Aqui puede cambiar la duracion de la intro a escuchar.
Tambien puede configurar en segundos los saltos de avance - rebobinado .


Dialog Options|Video

Opciones|Video

Elija el tamaño preferido para ver los videos.


Dialog Options|Mixer

Opciones|Mezclador (Mixer)

Aqui selecciona el mixer que interactuara con Raduga.


Dialog Advanced Options

Opciones avanzadas

Click en el icono de opciones avanzadas Advanced Options en la barra de herramientas superior o usando el menu Media-Opciones avanzadas ....

Aparece la siguiente pantalla con las secciones correspondientes:

Superposicion, Archivos de registro, Eventos, Sonidos y Detector de Silencio .

Para cambiar de seccion , hacer click en la que corresponda..


Dialog Advanced Options|Overlap

Opciones avanzadas|Superposición

Superponer en - Afecta globalmente a todos los tracks.

Superponer tracks en mini playlists. Se aplica solo dentro de los miniplaylist.

Superposición Individual se aplica a los tracks en si mismos.

Auto fader
Fade en superposición - si por ejemplo yiene una superposición global de 7 segundos, y si autofade esta habilitado , el proximo track se ejecutara 7 seg. antes del final del tarck actual y este realizara un fade de salida..
Fade en >Parar - cuando esta habilitado , y se presiona stop (parar) realizara un fade de salida de acuerdo a lo establecido , en vez de una parada inmediata.

Nota: Auto fader no funciona en miniplaylists.

Superposición Individual de Tracks - Esto se configura renombrando el track, desde el explorador de Windows o desde el playlist de Raduga , apretar contraboton, (boton derecho del mouse) y selecionar renombrar o cambiar nombre :
Al final del nombre del track inserte ~X (donde X es es el numero de segundos antes del final del track actual donde comenzara el siguiente). El simbolo'~' normalmente no viene en los teclados en español, pero se logra con Alt 126.
X debe ser menor de 20.

Agregar '~' immediatamente despues del nombre del track, no deje espacios.

No tener en cuenta la configuración general.La superposicion individual, nunca tendra en cuenta la configuración general.Se puede tocar un track hasta su mismo final nombrandolo Nombre del archivo~0 (cero).
Superposicion Individual funciona tambien en los miniplaylists.

Limitaciones.Debido a la naturaleza de este tipo de archivos ,no se puede superponer tracks de CD ,eventos en vivo o tracks MIDI que esten agendados en secuencia directa .Mientras se puede prever el asunto con los MIDI o los eventos en vivo renmbrando a Nombre~0 ya se .live o .mid , lamentablemente la unica forma de ejecutar dos tracks de un CD en forma consecutiva es configurando la superposicion general en 0 (cero) , dado que estos archivos de audio por logica son de "solo lectura" y no pueden ser renombrados.


Dialog Advanced Options|Log Files

Opciones avanzadas|Archivos de Registro (Logs)

Puede generar archivos de registro de todo audio emitido por Raduga durante períodos de 24 horas, mostrando además la hora exacta en la que fue emitido.


Dialog Advanced Options|Events

Opciones avanzadas|Eventos

Puede configuarar Raduga para ejecutar grabaciones, jingles o mini playlists en horas pre-establecidas o intervalos .
Vea la sección 'Eventos agendados' por mas detalles.


Dialog Advanced Options|Sounds

Opciones avanzadas|Sonidos

Vea la seccion'Usando sonidos pre-asignados/Accesos directos' para una descripción mas detallada.


Dialog Advanced Options|Sounds

Opciones avanzadas|Plug-ins

Vea la sección 'UsandoDirectX Plug-ins' para una descripción mas detallada.


Dialog Advanced Options|Silence

Opciones avanzadas|Silencios

Vea 'Asegure una ejecución ininterrumpida' por información mas detallada.


Raduga console

La consola de Raduga

Click en los botones para obtener información sobre sus funciones.


Shortcut Reference

Accesos directos de teclado

Raduga puede ser controlado facilmente desde el taclado. Esta es la lista de ellos:

Shift | Tecla | Accion
 | 1 | Sonidos/1
 | 2 | Sonidos/2
 | 3 | Sonidos/3
 | 4 | Sonidos/4
 | 5 | Sonidos/5
 | 6 | Sonidos/6
 | 7 | Sonidos/7
 | 8 | Sonidos/8
 | 9 | Sonidos/9
 | A | ?/Sobre Raduga...
Ctrl | A | Editar/Rehacer
 | B | Media/parar despues del track
Ctrl | C | Editar/Copiar
 | D | Mover hacia abajo
 | E | Agendar eventos
 | F | Ver/Directorio completo
Ctrl | F | Playlist/Buscar...
 | I | Media/Modo de ejecucion/Intro Scan
 | L | Plalyist/Duracion total..
 | N | Proximo Track
Ctrl | N | Archivo/Nuevo
 | O | Media/Opciones...
Ctrl | O | Archivo/Abrir
 | P | Media/Play
 | R | Media/Modo de ejecucion/Random
 | S | Stop(Parar)
Ctrl | S | Archivo/Guardar
 | T | Ver/Track Numerados
 | U | Mover hacia arriba
 | V | Track anterior
Ctrl | V | Editar/Pegar
 | X | Media/Mixer(Mezclador)...
Ctrl | X | Editar/Cortar
Ctrl | Z | Editar/deshacer
Alt | Back | Editar/rehacer
 | Del | Editar/Remover
Ctrl | Del | Editar/Remover todo
Shift | Del | Editar/Cortar
 | F2 | Archivo/renombrar
 | Ins | Playlist/Agregar Tracks...
Ctrl | Ins | Editar/Copiar
Shift | Ins | Editar/Pegar
Ctrl | Left | rebobinar
Ctrl | Right | avanzar
 | Pause | Pausa
Alt | Return | Archivo/renombrar


File Types

Tipos de archivos de audio compatibles.

Tipo | Extensión
Active Streaming | asf, asx
Audio CD | cda
MIDI Sequence | mid, rmi
Mini-Playlist | mpl
MOD Track | mod, s3m, xm, 669, stm, nst, it, mdz, itz
MPEG Audio | mp2, mp3, mpa, mpe, m1v
MPEG Video | mpg, mpeg, mpv, dat
Pause | pause
QuickTime Video | mov, qt
Sound Clip | au, aif, snd
Video for Windows | avi
Wave Sound | wav
Windows Media Audio | wma


Top Toolbar

Barra de Herramientas superior

New | Nuevo playlist.
Open | Abrir playlist
Save | Guardar playlist
Add | Agregar tracks al playlist.
Remove | Remover track del playlist.
Undo | Deshacer cambio
Redo | Rehacer la operacion previamente deshecha .
Find | Buscar track en el playlist.
Options | Opciones.
Advanced options | Opciones avanzadas.
Sounds 1-9
 | Sonidos o accesos directos - se asignan desde opciones avanzadas - sonidos... vea : 'Ejecutar sonido pre-asignado mientras esta al aire '. Deben ser cargados y guardados para cada conductor o programa .
About | Sobre Raduga.


Bottom Toolbar

Barra de Herramientas inferior

Play | Play. Toca el track seleccionado.
Pause | Pausa.
Stop | Stop. para inmediatamente sin dejar finalizar el track.
Previous Track | Vuelve a tocar el track previo
Rewind | Rebobinar. Rebobina el track segun configuracion en winds the current track by an amount set in Opciones|Intro Scan. Por defecto , de a 30 segundos.
Fast Forward | Avance rapido. Avanza en el track segun lo configurado en Opciones|Intro Scan. Por defecto , de a 30 segundos.
Next Track | Comienza a tocar el siguiente track inmediatamente..
Player Mode | Modo de ejecucion - Seleccione el modo de ejecucion con el menu desplegable .
Break | Parar . Para la ejecucion despues de finalizado el track .Entonces , se resetea el boton .
Mixer | Despliega el mezclador de Windows
Close CD | Cierra el CD ROM.
Add All CD Tracks | Agrega todos los tracksde un CD.
Rename | Renombra el track seleccionado en el playlist .
Bottom | Mueve el track seleccionado al final del playlist .
Down | Mueve el track una posicion hacia abajo .
Up | Mueve el track una posicion hacia arriba .
Top | Mueve el track seleccionado al comienzo del playlist .


Menu File

Menu Archivo

Nuevo

Cambia el playlist actual por uno nuevo en blanco.Si realizo cambios en el anterior, se le preguntara si desea guardarlos.

Abrir...

Abre un playlist de Raduga previamente guardado .

Guardar

Guarda el playlist de Raduga .

Guardar como...

Guarda el playlist y le habilita a elegir nombre y lugar done guardarlo .

Enviar...

Envia el playlist via e-mail .

Renombrar...

Para cambiar el nombre de una cancion .

Archivos recientes

Abre uno de los ultimos playlists usados.

Salir

Termina la aplicacion.


Menu Edit

Menu Editar

Deshacer

Deshace la ultima operacion en el playlist.

Rehacer

Deshace el ultimo deshacer.

Cortar

Remueve el track seleccionado y lo copia al clipboard .

Copiar

Copia el track en el clipboard.

Pegar

Inserta el contenido del clipboard.

Remover

Remueve el track del playlist .

Remover todo

Remueve todos los tracks del playlist.


Menu Playlist

Agregar Tracks...

Abre un explorador para buscar los tracks que quiere agregar.Los mismos se agregaran al final de playlist .

Agregar todos los CD Tracks

Agrega los tracks del CD al final del playlist.

Agregar Pausa

Inserta una pausa de 10 segundos de duracion al final del playlist .

Buscar...

Lo habilita a buscar determinado track dentro del playlist .

Shuffle

Mezcla los tracks en secuencia Ramdom(al azar).

Duracion total...

Calcula la duracion del playlist.


Menu View

Menu Ver

Lenguaje

Cambia el Idioma de Raduga. Para esta version, estan disponibles Ingles,Aleman,Frances,Italiano, Español Sueco,Holandes, Ruso, Griego y Turco .
Nota: Si cambio el lenguaje debe cerrar Raduga y re abrirlo para ejecutar los cambios.

Fuentes...

Cambia las fuentes o tipo de letras del playlist.

Directorio completo

Muestra la ruta completa de los archivos en el playlist.

Numerar track

Muestra el numero de los tracks en el playlist.

Herramientas planas

Cambia la forma de ver los botones de herramientas.


Menu Media

Play

Comienza a tocar el playlist desde el tarck actual.

Modo de ejecucion

Cambia entre los diferentes modos de ejecucion de Raduga :

Manual | Para despues de cada track.
Normal | Toca todos los tracks del playlist segun el orden asignado y se detiene al finalizar
Repetir | Toca todos los tracks del playlist segun el orden asignado y cuando finaliza vuelve a comenzar .
Random | Toca todos los tracks en secuencia Ramdom (Al azar)
Shuffle | Toca todos los tracks del playlist segun el orden asignado, cuando finaliza los mezcla y los vulve a tocar segun el nuevo orden, y asi sucesivamente.
Intro Scan | Toca solo la intro de los tracks , segun se haya configurado en Opciones (Ver mas abajo)

Habilitar Eventos

Habilita o deshabilita los eventos asignados.

Parar despues de este track

Para despues del track actual .

Opciones...

Abre 'Opciones'

Opciones avanzadas...

Abre 'Opciones avanzadas'

Mixer...

Abre su Mixer preferido (Mezclador)

Abrir CD ROM

Abre CD ROM.

Cerrar CD ROM

Cierra CD ROM.


Menu Sounds

Menu Sonidos

1 al 9

Toca el sonido pre-definido al numero .

Editar...

Abre ' Opciones avanzadas|Sonidos' . Como trabajar aqui, esta descripto en la seccion How to work with this dialog is described in the paragraph 'Ejecutar un sonido determinado mientras se ejecuta el playlist '.


Menu Tools

Menu Herramientas

Herramientas definidas

Comienza la herramienta seleccionada.

Editar...

Abre un dialogo para definir herramientas y abrirlas facilmente desde Raduga .


Menu Help

Menu de Ayuda

Contenido de ayuda

Abre la ayuda de Raduga.

Licencia...

Cada cliente de Raduga recibe una licencia . Seleccione este archivo para desbloquear el programa y la restriccion de tiempo de ejecucion.
Para experimentar todas las prestaciones de Raduga, puede solicitar una licencia de evaluacion de 10 dias, totalmente gratuita .

Sobre Raduga...

Muestra version del producto e informacion sobre su copyright .